List unresolved asynchronous and erasure outcomes
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50offset?integer
Range
0 <= value <= 10000Default
0organizationId?string
Length
1 <= lengthtargetType?string
Value in
- "automation_effect"
- "automation_binding"
- "automation_conversion_event"
- "stripe_event"
- "billing_operation"
- "tenant_erasure_job"
- "workspace_erasure_job"
- "account_revocation_job"
- "external_subject_cleanup_job"
- "short_link_creation"
- "customer_webhook_delivery"
- "tool_job"
- "whatsapp_phone_provisioning_operation"
- "whatsapp_phone_release_operation"
- "whatsapp_phone_billing_operation"
- "ad_creation_operation"
- "ad_mutation_operation"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/operator-resolutions"{ "items": [ { "allowedActions": [ "mark_succeeded" ], "detectedAt": "2019-08-24T14:15:22Z", "organizationId": "string", "reasonCode": "string", "status": "string", "targetId": "string", "targetType": "automation_effect", "updatedAt": "2019-08-24T14:15:22Z" } ], "limit": 1, "offset": 0, "total": 0}Found something wrong? Help us improve this page.